﻿hr {
color: #FFC533;
}

.NeedsEditing 
 {
 color:#eedddd;
 background-color:#ff0033;
 font-family:Arial, Helvetica, sans-serif;
 }
  

 p 
 {
 margin-left:0px;
 background-color:#000000;
 color:#eedddd;
 text-align: left;
 font-weight:100;
 }
  
 p.center 
 {
 margin-left:0px;
 background-color:#000000;
 color:#eedddd;
 text-align: center;
 }
 
.headingX-Large 
 {
 color: #ff6600;
 background-color: #000000;
 text-align: left;
 font-size:x-large;
 font-family: "Arial Black", Gadget, sans-serif;  }
 
.headingMed 
 {
 color:#ff6600;
 background-color:#000000;
 text-align:left; 
 font-size:large;
 font-family:"Arial Black", Gadget, sans-serif;
 }

 body 
 {
 color:#eedddd;
 background-color:#000000;
 text-align:left;
 font-family:Arial, Helvetica, sans-serif;
 font-size:medium;
 margin:0;
 padding:0;
 font-weight:100;
 height:100%
 }
  
 /* STYLES FOR HEADINGS */ 
 h1 
 {
 color: #ff6600;
 background-color: #000000;
 text-align: left;
 font-weight: 400;
 font-family: "Arial Black", Gadget, sans-serif;
 }
   
 h1.center 
 {
 color: #ff6600;
 background-color: #000000;
 text-align: center;
 font-weight: 400;
 font-family: "Arial Black", Gadget, sans-serif;
 }
 
h2 
 {
 color:#ff6600;
 background-color:#000000;
 text-align:left;
 font-weight:300;
 font-family:"Arial Black", Gadget, sans-serif;
 }

 h2.center 
 {
 color:#ff6600;
 background-color:#000000;
 text-align:center;
 font-weight:300;
 font-family:"Arial Black", Gadget, sans-serif;
 }
 
 /* SUPERSCRIPT FOR TM AND R */
 .super {
    position: relative;
   vertical-align: 0.5em;
    font-size: 0.5em;
}
 
 /* STYLES FOR BLOCKS THAT REPLACE TABLES */
 .table {
    display: table;
    width: 100%;
    }
 .row  {
    display: table-row;
    }
.cell25pct {
    display: table-cell;
    width: 25%;
    margin: 4px 4px;
    }
 .cell150xXpx {
    display: table-cell;
    text-align:center;
    vertical-align:middle;
    padding:4px;
    width: 150px;
    }
 .cell350xXpx {
    display: table-cell;
    text-align:center;
    vertical-align:middle;
    padding:4px;
    width: 350px;
    }

.cellLeft60xXpx {
    display: table-cell;
    text-align:left;
    vertical-align:top;
    padding:4px;
    width: 60px;
    }
 .cellLeft350xXpx {
    display: table-cell;
    text-align:left;
    vertical-align:top;
    padding:4px;
    width: 350px;
    }


 .cell33pct {
    display: table-cell;
    vertical-align:middle;padding:4px;
    width: 33%;
    height:80px;
    margin: 4px 4px;
    }
 .cellUnspec {
    display: table-cell;
    margin: 4px 4px;
    }

/* this is an expiriment for history page */
.40pct { 
  white-space: normal; 
 padding: 4px 0px 4px 0px; 
 vertical-align:top;
 width:100%; 
 }  

.column20pctNormalTop { 
 display: inline-block; 
 width: 20%; 
 white-space: normal; 
 padding: 2px; 
 vertical-align:top  
 }  

.column60pctNormalTop { 
 display: inline-block; 
 width: 60%; 
 white-space: normal; 
 padding: 2px; 
 vertical-align:top  
 }  


.column100pctNormalTop { 
 display: inline-block; 
 width: 100%; 
 white-space: normal; 
 padding: 2px; 
 vertical-align:top  
 }  

 .columnFlexNormalMiddle { 
 display: inline-block; 
 white-space: normal; 
 padding: 4px 0px 4px 0px; 
 vertical-align:top;  
 }  

 .columnFlexNormalBlock { 
 display: block; 
 white-space: normal; 
 padding: 0px; 
 vertical-align:top;  
 }  

.bigBlockInset {
	float: left; width: 70%; padding: 6px;
}


 
  /* STYLES FOR TABLES */
 table
 {
 border-collapse:collapse;
 color:#ffffff;
 background-color:#000000;
 border: 0px solid black;
 }
 td
 {
 border: 1px solid gray;
 height:25px;
 vertical-align:top;
 padding:4px;
 }
  
 th
 {
 border: 0px solid gray;
 }
  
 table.CenterNoBorder
 {
 border-collapse:collapse;
 color:#ffffff;
 background-color:#000000;
 }
 td.CenterNoBorder
 {
 border: 0px solid black;
 height:25px;
 vertical-align:middle;
 text-align:center;
 padding:4px;
 }
td.LeftMidNoBorder
 {
 border: 0px solid black;
 height:25px;
 vertical-align:middle;
 text-align:left;
 padding:4px;
 }
  
 th.CenterNoBorder
 {
 border: 0px solid black;
 }
  
  
 /* STYLES FOR LINKS */

a,
a:link,
a:visited
{
color:#33CCFF; /* this is a light blue for hot links */
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
display:inline;
text-decoration:none;
} 

a:hover
{
color:#54af62;
font-family:Arial, Helvetica, sans-serif;
/*outline: 2px solid #333333;
outline-offset: 1px;*/
background-color:#333333;
}

/*a:active
{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
background-color:#995C00;
}*/


 
 a:visitedBut120px
{
display:inline;
font-weight:bold;
color:#DDDDDD;
font-family:Arial, Helvetica, sans-serif;
background-color:#4C2E00;
width:120px;
text-align:center;
padding:1px;
text-decoration:none;
}
 a:linkBut120px
{
display:inline;
font-weight:bold;
color:#DDDDDD;
font-family:Arial, Helvetica, sans-serif;
background-color:#4C2E00;
width:120px;
text-align:center;
padding:1px;
text-decoration:none;
}
 a:visitedButAnypx
{
display:inline;
font-weight:bold;
color:#DDDDDD;
font-family:Arial, Helvetica, sans-serif;
background-color:#4C2E00;
width:120px;
text-align:center;
padding:1px;
text-decoration:none;
}
 a:linkButAnypx
{
display:inline;
font-weight:bold;
color:#DDDDDD;
font-family:Arial, Helvetica, sans-serif;
background-color:#4C2E00;
width:120px;
text-align:center;
padding:1px;
text-decoration:none;
}







 /* STYLE FOR NAVIGATION AND PAGE CONTENT REGIONS  */
 
#navigation {  /* This is an id and can only be used once on a page  */

   float: left;
   top:4px;
   width: 200px;
   /* height: 600px;*/
   margin: 0;
   text-align:center;
   border:1px solid black;
   background-color:#000000;
   font-family:Arial, Helvetica, sans-serif;
   font-weight: normal;
}
/* these img styles permit text to overlay the image */
.imgBox  { text-align:center;
   width:132px; 
   height:66px; 
   background-image:url('z_buttons_and_icons/Under_Logo_blank_132x66.png'); 
}
.imgText { text-align:center;
   padding:25px 0 0 0;
   opacity: .99; 
   -moz-opacity: 0.99; /* older Gecko-based browsers */
   filter:alpha(opacity=99);  /* For IE6&7 */
}
/* the above img styles permit text to overlay the image */

#pagehead {  /* This is an id and can only be used once on a page  */

	text-align:left; 
	padding: 0 0 0px 0; /*top right bottom left*/
	background-color:#000000;
	border:1px solid black;
 	margin:0px 0px 0px 210px;  /*top right bottom left*/
	font-family:Arial; 
	} 

#pagebody { /* This is an id and can only be used once on a page  */
	text-align:left; 
	padding: 0 0 0px 0; /*top right bottom left*/
	background-color:#000000;
	border:1px solid black;
/* 	margin:4px 0px 0px 210px;  /*top right bottom left*/ */
	font-family:Arial; 
/*	min-height:100%;
	position:relative; */
	} 
	
#content { /* This is an id and can only be used once on a page  */
	margin:4px 0px 0px 210px;  /*top right bottom left this leaves space for navigation column*/
	font-family:Arial; 
	padding: 0px /*top right bottom left*/
/*	padding-bottom: 80px;  /* bottom must be same as height of footer*/ */
	} 

	
.pagebody {  /* This is a class and can be used mutliple times within a page and can be combined with other classes*/
	text-align:left; 
	padding: 0 0 0px 0; /*top right bottom left*/
	background-color:#000000;
	color: #fffffff;
	border:1px solid black;
 	margin:4px 20px 0px 20px;  /*top right bottom left*/
	font-family:Arial; 
	} 

#pagefoot {
	text-align:center; 
	padding: 0 0 0px 0; /*top right bottom left*/
	background-color:#000000;
	border:1px solid black;
 	margin:4px 0px 0px 210px;  /*top right bottom left*/
	font-family:Arial;
	width:100%;
/*    height:80px;
  	position:absolute;
   	bottom:0;
    left:0;  */
 	} 



#centerDoc {
   position: absolute;
   padding: 0 0 20px 0; /*top right bottom left*/
   margin-top: 50px;
   margin-left: 235px;
   background-color:#1A1A1A)
}


 /* STYLES FOR POSITIONING IMAGES and PHOTOS  */
 
img.right { 
float: right;
display: block;
margin:4px;
border:2px solid silver;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;  
}
 
img.center { 
display: block;
margin:4px;
border:2px solid silver;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;  
}
 
 
img.left { 
float: left;
display: block;
margin:4px;
border:2px solid silver;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;  
padding:0px 0px 0px 0px;
}
 
img.inline { 
display: inline-block;
display: block;
margin:4px;
border:2px solid silver;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;  
}
 
 
img.rightplain {
float: right;
display: block;
margin:4px;
border-color: #7d6b72;
border-style: solid;
border-width: 2px;
} 
 

